Strike ID:
E19-7ryv1
CVSS:
7.5 (AV:N/AC:L/Au:N/C:P/I:P/A:P)
False Positive:
t
Variants:
12
Year:
2019

Description

A server-side template injection vulnerability that leads to remote code execution exists in vBulletin versions 5.0.0 up to 5.5.4. By exploiting it, a remote unauthenticated attacker may execute arbitrary code using servers PHP engine.

CVE

References

MSB

BID

ExploitDB

Secunia

Security Tracker

Metasploit

ZDI

Google

OSVDB

{}